Debian Bug report logs - #419074
RM: qmailmrtg7 -- RoQA; unmaintained, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:45:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sam Johnston <samj@aos.net.au>, <wnpp@debian.org>:
Bug#419074; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Sam Johnston <samj@aos.net.au>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: qmailmrtg7 -- qmail mrtg graph generator
Date: Fri, 13 Apr 2007 17:36:56 +0200
Package: wnpp
Severity: normal

The current maintainer of qmailmrtg7, Sam Johnston <samj@aos.net.au>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: qmailmrtg7
Binary: qmailmrtg7
Version: 4.2-1
Priority: extra
Section: contrib/net
Maintainer: Sam Johnston <samj@aos.net.au>
Build-Depends: debhelper (>> 4.0.0)
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/contrib/q/qmailmrtg7
Files:
 0837962100909c5686fe0050000d86df 562 qmailmrtg7_4.2-1.dsc
 1767ec665fcacc466dea7ac9b6d3b44a 9690 qmailmrtg7_4.2.orig.tar.gz
 8c31a5de1315b4d6eded258adac3acce 5767 qmailmrtg7_4.2-1.diff.gz

Package: qmailmrtg7
Priority: extra
Section: contrib/net
Installed-Size: 68
Maintainer: Sam Johnston <samj@aos.net.au>
Architecture: i386
Version: 4.2-1
Depends: libc6 (>= 2.3.5-1), mrtg
Suggests: qmail
Filename: pool/contrib/q/qmailmrtg7/qmailmrtg7_4.2-1_i386.deb
Size: 13760
MD5sum: f1d60e9951636ff4d330be44b5b23d8d
SHA1: 06241fcc4d865cae285da1fccd2c03c52fa66f22
SHA256: d20dca4c04129b0f1a37ae115180adf4fdcd2a359f74b321bdee2570dfc70df9
Description: qmail mrtg graph generator
 qmailmrtg7 uses qmail's excellent and extensive logging via multilog,
 tcpserver and qmail-send. qmailmrtg7 takes the pop3 smtp and qmail
 transaction logs and sends them to 9 different mrtg graphs, each graph
 with 4 historical time series.
 .
 Features:
  - very fast - typically processes in less than 2 seconds
  - intelligently uses the multilog file name time stamp to determine which
    logs to open and process
  - single small C program with no external dependencies and simple command
    line options.
  - works on any system that supports qmail
Tag: special::not-yet-tagged, special::not-yet-tagged::q

-- 
Mohammed Adnène Trojette



Changed Bug title to `RM: qmailmrtg7 -- RoQA; unmaintained, few users' from `O: qmailmrtg7 -- qmail mrtg graph generator'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:51:10 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:51:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 419074-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 419074-close@bugs.debian.org
Cc: qmailmrtg7@packages.debian.org, qmailmrtg7@packages.qa.debian.org
Subject: Bug#419074: fixed
Date: Fri, 23 Nov 2007 00:50:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

qmailmrtg7 |      4.2-2 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419074@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:33:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:00:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.